/*
 Theme Name:   Simplify Child
 Theme URI:    http://demo.d5creation.com/wp/themes/simplify/
 Description:  Simplify Child Theme
 Author:       Inkthemes
 Author URI:   http://demo.d5creation.com
 Template:     simplify
 Version:      1.0.0
 Tags:         Tags: green, light, two-columns, right-sidebar, fixed-layout, fluid-layout, responsive-layout, black, blue, custom-header, custom-background, custom-menu, threaded-comments, sticky-post, rtl-language-support, front-page-post-form, full-width-template, translation-ready, theme-options  
 Text Domain:  simplify-child
*/
@import url("../simplify/style.css");

}
h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6{font-family:Verdana, Arial, Helvetica, cursive, sans-serif;font-weight:bold;line-height:1.25;margin:0 0 10px;
}
#heading{color:#ffffff;font-size:40px;font-weight:bold;margin:40px auto;text-align:center;width:700px;
}
#header-bottom{background:url("images/header-bottom.png") no-repeat scroll center top #9600f9;height:400px;margin:-7px 0 -410px;
}
.heading-desc{color:#ffffff;font-size:14px;font-weight:medium;margin:-40px auto 10px;text-align:center;width:700px;
}
#simplify-main-menu .current_page_ancestor > a{color:#0316b1;border-bottom:5px solid #0316b16;
}
#header-content{width:930px;margin:auto;}
.site-title-hidden{display:none;}
#content{float:left;width:70%;}
#content-full{width:930px;}
.content-ver-sep{background:none repeat scroll 0 0 #CCCCCC;border-bottom:1px solid #000000;clear:both;height:1px;}
.lsep{background:url("images/lsep.png") no-repeat scroll top center #CCCCCC;clear:both;height:20px;margin:10px auto;}
#right-sidebar{float:right;width:25%;
}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
body{color:#000000;font-family:Verdana, Arial, Helvetica, , sans-serif;font-size:14px;line-height:1.15;min-width:950px;word-wrap:break-word;}
}
#header{height:90px;background:url("images/header.png") repeat-x scroll 0 0 #1048fc;
}
}
#primary {
    float: none;
    margin: auto;
}
#secondary {
    display: none;
}
.home #primary {
    float: left;
    margin-right: 10px;
}
.home #secondary {
    display: block;
}
.post li {
        list-style: inside;
          }
          display:none;
 eg.: .comments {
 text-align: left;
 margin: 30px 0 0;
 position: relative;
display:none;

} 
.entry-meta {display:none !important;}

}
.by-author { display: none; }